import kivy

kivy.require('1.6.0')

from kivy.logger import Logger, LoggerHistory
from kivy.config import Config

QUIET = False  # kivy logging - change for release

if QUIET:
    Config.set('kivy', 'log_enable', 0)
    Config.set('kivy', 'log_level', 'critical')

from kivy.utils import platform

if platform() != 'android':
    TILE_SIZE = 38
else:
    TILE_SIZE = 64
    Config.set('graphics', 'fullscreen', 'auto')

# Change here to tweak keyboard controls
LEFT = ('a', 'left')
RIGHT = ('d', 'right')
UP = ('w', 'up')
DOWN = ('s', 'down')
